Visual Productions forum

Author Topic: Cuety Hardware Version PCB 1.3  (Read 260 times)

June 27, 2019, 10:26:40 PM
Read 260 times

ddrummer

  • Member
  • *
  • Posts: 4
Hi VP-Team,
I have the chance to buy a second "used" Cuety to have a backup in case of hardware damage. The PCB-Version of the used gear is 1.3. My own Cuety is PCB 1.5.
So I'm wondering if the older PCB-Version will cause some trouble if I copy my current patches to the older PCB. I updated the firmware of both devices to V.1.22 and I use Cuety V.1.11.

Do I have to expect problems?

Best regards
ddrummer
« Last Edit: June 28, 2019, 11:22:12 AM by ddrummer »

June 28, 2019, 09:18:15 AM
Reply #1

Bootsy van der Zande

  • Administrator
  • Member
  • *****
  • Posts: 350
Hi ddrummer,

This should not cause any issues. All the LPU's are running on the same firmware, and will run the same showfiles.
I believe that it were only minor changes on the PCB.

Currently any PCB version should work with the same showfiles, if they are running the same firmware. We're at PCB 1.8 now, firmware 1.22.

Greetings,
Bootsy

 

SMF spam blocked by CleanTalk